[SM-Grimoire-Bugs] [Bug 14480] New: linux 2.6.25 and gccs

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Tue Apr 22 12:38:28 EDT 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14480

           Summary: linux 2.6.25 and gccs
           Product: Codex
           Version: test grimoire
          Platform: Other
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P2
         Component: kernels
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: golemj at gmail.com


Current linux 2.6.25 spell can be casted only with gcc 4.3.0 due to fix for this
gcc.
I've wrote some patch so it can be cast with older versions too but I had kernel
panic when it was compiled with gcc 3.5.4. Compiling with 4.2.3 was OK.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list